@charset "UTF-8";
/* CSS Document */

.entry-header h2 { display: block;}
#g-banners .g-content{background:#ffffff;}
/*------------ BLOG ----------- */

#g-blog .g-container{border-top: 1px solid #f1f1f1; margin-top: 60px;}
#blog-u .post-type-post p{margin: 1em 40px; color: #212121;}
#blog-u h2{color: #122F2D;}
#blog-u .date{margin: 0 40px; color: #122f2d99;}

#blog-u h2{font-size: 28px; margin: 1em 40px;}
#blog-u h2.entry-title{font-size: 34px;}
#muro-blog{text-align: center;}
#muro-blog .g-item-title a{color: #0A1F33; font-family: "Petrona", serif; font-size:18px; letter-spacing:1px; line-height:125%; }
#muro-blog .g-content{margin:0;}